Created Bugs
(Total: 95581, 5841-5860, 321.8796 ms)
| # | Comment | Popcon | Updated | Title |
|---|---|---|---|---|
|
normal |
6 |
4490 |
over 11 years ago |
libdvd-pkg Debconf abuse
stable
testing
unstable
|
|
normal |
6 |
206984 |
almost 2 years ago |
src:pam pam: building with or without bison
|
|
normal |
6 |
0 |
about 1 year ago |
src:llvm-toolchain-21 llvm-toolchain-21: please move /usr/lib/llvm* to a multi-arch co-installable location
|
|
normal |
6 |
3429 |
over 1 year ago |
dhcpcd-base dhcpcd-run-hooks .d dir support would be useful
|
|
normal |
6 |
2095 |
over 1 year ago |
font-manager font-manager crashes a split-second after startup (GtkGizmo min width -2)
|
|
serious done |
6 |
4 |
about 7 years ago |
vmtk Python2 removal in sid/bullseye
|
|
minor |
6 |
6901 |
over 13 years ago |
gnuplot-qt zooming doesn't work with the 'qt' terminal in -persist state
stable
testing
unstable
|
|
wishlist |
6 |
9724 |
about 12 years ago |
lxappearance support other xsettings daemons to be able set color scheme
stable
testing
unstable
|
|
normal |
6 |
1509 |
over 15 years ago |
conky elements disordered
stable
testing
unstable
|
|
wishlist |
6 |
97564 |
over 17 years ago |
p7zip-full please add -q (quiet) option
stable
testing
unstable
|
|
normal |
6 |
12051 |
about 18 years ago |
xserver-xorg-video-savage DPMS turns off LCD but not backlight
stable
testing
unstable
|
|
important |
6 |
1501 |
about 11 years ago |
squid3 Starting dnsmasq deadlock with /etc/resolvconf/update-libc.d/squid3
|
|
wishlist |
6 |
0 |
almost 9 years ago |
wnpp RFP: node-gulp-if -- Gulp extension for controlling the flow of vinyl objects.
stable
testing
unstable
|
|
normal |
6 |
119 |
over 3 years ago |
debian-installer partman: Should allow binary multipliers
|
|
minor |
6 |
93399 |
almost 15 years ago |
upower man page missing important flags
stable
testing
unstable
|
|
normal |
6 |
24731 |
about 4 years ago |
lintian Tag license-problem-json-evil reports wrongly
|
|
normal |
6 |
0 |
about 1 year ago |
src:python-papermill Some azure functionality broken (tests disabled)
|
|
normal |
6 |
3091 |
over 6 years ago |
debian-policy Maintainer address: move away from RFC822 to RFC5322 + RFC6532
stable
testing
unstable
|
|
normal |
6 |
8867 |
over 6 years ago |
valgrind Doesn't support D programming language demangling
stable
testing
unstable
|
|
wishlist |
6 |
0 |
almost 13 years ago |
wnpp RFP: wallabag -- self hostable application for saving web pages
stable
testing
unstable
|
(Total: 95581, 5841-5860, 321.8796 ms)